//
//  SpinRouletteRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/12/07.
//

import Foundation

struct SpinRouletteRequest: Encodable {
    let roomId: Int
    let rouletteId: Int
    let container: String = "ios"
}
